com_omnigroup_OmniPlan_ProjectName = "프로젝트 이름";
"com_omnigroup_OmniPlan_ProjectName.Description" = "이 계획의 프로젝트에 대한 이름";

com_omnigroup_OmniPlan_ProjectStart = "프로젝트 시작 날짜";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "이 계획 파일의 프로젝트에 대한 시작 날짜입니다.";

com_omnigroup_OmniPlan_ProjectEnd = "프로젝트 종료 날짜";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "이 계획 파일의 프로젝트에 대한 종료 날짜입니다.";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "이 계획 파일의 프로젝트에 대한 비용입니다.";

com_omnigroup_OmniPlan_TaskNames = "작업 이름";
"com_omnigroup_OmniPlan_TaskNames.Description" = "이 프로젝트의 모든 작업 목록입니다.";

com_omnigroup_OmniPlan_ResourceNames = "리소스 이름";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "이 프로젝트의 모든 리소스 목록입니다.";